Remove a member
DELETE
/api/v1/workspaces/{workspaceId}/members/{userId}
const url = 'https://api.crossmart.io/api/v1/workspaces/example/members/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.crossmart.io/api/v1/workspaces/example/members/exampleOnly members whose role yours covers. Their API keys here are revoked.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
userId
required
string